{
  "common": {
    "none": "无",
    "confirm": "确定",
    "cancel": "取消",
    "tips": "提示",
    "hide": "隐藏",
    "show": "显示",
    "review": "预览",
    "open": "开",
    "close": "关",
    "pauseTour": "暂停导览",
    "playTour": "播放导览",
    "passwordTips": "请输入浏览密码",
    "passwordError": "密码错误",
    "support": "四维时代提供技术支持",
    "all": "全部",
    "model": "三维模式",
    "phone":"联系电话",
    "workDelete":"作品已被删除啦",
    "loading":"加载中",
    "prev":"上一张",
    "next":"下一张",
    "zoomIn":"放大",
    "zoomOut":"缩小",
    "fullScene": "全屏",
    "exitFullScene": "取消全屏",
    "image_fail": "图片加载失败",
    "exit_vr": "退出VR模式",
    "no_title": "无标题",
    "name":"四维全景",
    "jumpTips":"跳过（{second}s）",
    "jump":"跳过"
  },
  "menu":{
    "introduce": "简介",
    "music": "音乐",
    "commentary": "讲解",
    "autoRotate": "巡游",
    "share": "分享",
    "fullScreen": "全屏",
    "guide": "场景导览",
    "panorama": "漫游",
    "floorplan": "平面",
    "dollhouse": "三维",
    "dollhouseModel": "三维模型",
    "tour":"导览"
  },
  "share": {
    "wechat": "微信",
    "friends": "朋友圈",
    "qq": "QQ",
    "facebook": "Facebook",
    "whatsApp": "WhatsApp",
    "copyLink": "复制链接",
    "shareLink": "分享作品",
    "shareLinkTips": "分享链接给好友",
    "vrMode": "VR模式",
    "fastCopy": "一键复制"
  },
  "toast": {
    "copySuccess": "复制成功",
    "inputPassword": "请输入密码",
    "checkBrowser": "无法打开页面，请升级或更换浏览器后重新打开",
    "changeBrowser": "建议使用以下浏览器"
  },
  "navigation": {
    "group_one": "一级分组",
    "group_two": "二级分组",
    "default_group_two": "默认二级分组"
  }
}